#ifndef NHIGHSTOCKINDEXS_H
#define NHIGHSTOCKINDEXS_H

#include <QObject>
#include "structs.h"

class XHighStockIndexs : public QObject
{
    Q_OBJECT
public:
    explicit XHighStockIndexs(QObject *parent = nullptr);
    ~XHighStockIndexs();

    QString toInsertSql(_HighStockIndexsParam stock);
    QString toDeleteSql();
    QString toQuerySql();
signals:

};

#endif // NHIGHSTOCKINDEXS_H
